<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8741388a71169024032d6827cc96105f">
  <dict>
    <!--2021-09-17 15:17:47.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:17:47.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2021-09-17 15:17:47.000-->
    <int key="num_match">10</int>
  </dict>
</config>
